img {border:0;}

.cycle-brandlogos  {height: 60px;width: 994px;background-color:#FFF;padding: 5px 10px 5px 10px; margin-bottom:20px;}
.cycle-brandlogos  div.cycleContainer{height:60px;width:926px!important; background-color:#FFF;float:left;margin-left:5px;margin-right:10px;}
.cycle-brandlogos  div.cycleInner{height: 60px;width:890px; float:left;margin-left:5px;margin-right:10px;}
.cycle-brandlogos  img { padding: 7px 20px -1px 5px; height:70px; }   
.cycle-brandlogos  .slideImg li{float:left;list-style:none;width:130px;padding-left:40px;}
.cycle-brandlogos  .prev{left:0;padding-top:25px;float:left;height:50px;width:20px;margin-top:5px;background:url(../img/prev-horizontal1.png) no-repeat -63px -104px;}
.cycle-brandlogos  .next{right:0;padding-top:25px;float:left;height:50px;width:20px;margin-top:5px;background:url(../img/next-horizontal1.png) no-repeat -75px -104px;}

.cycle-homeoffers {height: 215px;width: 992px;background-color:#E8E9EB;padding: 5px 10px 5px 10px;margin-bottom:20px; }
.cycle-homeoffers div.cycleContainer{height: 215px;width:925px; background-color:#E8E9EB;float:left;margin-left:5px;margin-right:10px;}
.cycle-homeoffers img { padding: 5px; background-color: #E8E9EB;width:297px;height:205px; }
.cycle-homeoffers .slideImg li{float:left;list-style:none;width:297px; margin:0 5px; text-align:center;}
.cycle-homeoffers .prev{left:0;padding-top:92px;float:left;height:113px;width:26px;margin-top:5px;background:#ccc url(../img/prev-horizontal1.png) no-repeat -60px -28px;}
.cycle-homeoffers .next{right:0;padding-top:92px;float:left;height:113px;width:26px;margin-top:5px;background:#ccc url(../img/next-horizontal1.png) no-repeat -74px -28px;}

.cycle-picthumbs {height: 232px; width: 1000px; margin: auto;background-color:#000; }
.cycle-picthumbs img { padding: 5px; background-color: #eee; }
.cycle-picthumbs .slideImg li{float:left;list-style:none;}

.cycle-newproducts {height: 265px;width: 994px;padding: 5px 10px 5px 10px;margin-bottom:20px; }
.cycle-newproducts div.cycleContainer{height:272px;width:925px; float:left;margin-left:5px;margin-right:10px;}
.cycle-newproducts img { padding: 5px;width:285px;height:205px; }
.cycle-newproducts .img205{ width:245px; padding-left:30px;}
.cycle-newproducts .slideImg li{float:left;list-style:none;width:230px; text-align:center;}
.cycle-newproducts .prev{left:0;padding-top:105px;float:left;height:152px;width:26px;margin-top:5px;background:url(../img/prev-horizontal1.png) no-repeat -60px -4px;}
.cycle-newproducts .next{right:0;padding-top:105px;float:left;height:152px;width:26px;margin-top:5px;background:url(../img/next-horizontal1.png) no-repeat -74px -4px;}

.cycle-freegifts {height: 310px;width: 994px;padding: 5px 10px 5px 10px;margin-bottom:20px; }
.cycle-freegifts div.cycleContainer{height: 310px;width:925px; float:left;margin-left:5px;margin-right:10px;}
.cycle-freegifts div.cycleInner{height: 285px;width:890px; float:left;margin-left:5px;margin-right:10px;}
.cycle-freegifts .prev{left:0;padding-top:105px;float:left;height:152px;width:26px;margin-top:5px;background: url(../img/prev-horizontal1.png) no-repeat -60px -4px;}
.cycle-freegifts .next{right:0;padding-top:105px;float:left;height:152px;width:26px;margin-top:5px;background:url(../img/next-horizontal1.png) no-repeat -74px -4px;}
.cycle-freegifts .slideImg{padding-left:43px;}
.cycle-freegifts .slideImg li{ float:left; border:1px solid #eee;position:relative; width:190px;height:290px; margin-right:4px!important; margin-bottom:20px; background:none!important;padding:4px 5px 5px 5px;}
.cycle-freegifts .slideImg li:hover {box-shadow:0 0 4px rgba(0, 0, 0, 0.3);border:1px solid #ccc;margin-right:4px!important;background:none!important;}
.cycle-freegifts .slideImg li div.ratingcontainer{ text-align:center!important; }/*margin-left:50px;*/
.cycle-freegifts .slideImg li .fixedFromBottom {position:absolute;bottom:25px;left:10px;right:10px;}
.cycle-freegifts .freetext{background-color:#efefef; color: #12094f;text-transform:capitalize;font-size:.8em;position:absolute;bottom:0;width:100%;left:0;text-align:center;}
.cycle-freegifts .offer{ background:url(../img/offer.png) no-repeat 116px 0px; height:50px; width:200px; position:absolute; }
.cycle-freegifts .thumb{ text-align:center;padding:5px 35px; }
.cycle-freegifts .prodbrand{font-size:1em;color:#000;}
.cycle-freegifts .btn{ padding:3px 8px 5px 8px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);}
.cycle-freegifts .whitearrow-icon{ width:10px; height:12px; background-position:-120px 5px;cursor:pointer; margin-left:3px;}



/***********************************
.jcarousel-skin-tango 
**********************************/
.jcarousel-skin-tango .jcarousel-container {border-top: 1px solid #f2f2f2;border-bottom: 1px solid #f2f2f2;background:#e8e9eb;}
.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width: 910px;padding: 5px 45px;}
.jcarousel-skin-tango .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:  910px;}
.jcarousel-skin-tango .jcarousel-item {width: 296px;height: 270px;}
.jcarousel-skin-tango .jcarousel-item-horizontal {margin-left: 0;margin-right: 10px;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px;margin-right: 0;}
.jcarousel-skin-tango .jcarousel-item-vertical {margin-bottom: 10px;}
.jcarousel-skin-tango .jcarousel-item-placeholder {background: #fff;color: #000;}

/***  Horizontal Buttons*/
.jcarousel-skin-tango .jcarousel-next-horizontal {position: absolute;top: 5px;right: 5px;width: 32px;height: 267px;
    cursor: pointer;background: #bbbcbe url(../img/next-horizontal1.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {left: 5px;right: auto;background-image: url(../img/prev-horizontal1.png);}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {background-position: -32px 0;}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {background-position: -64px 0;}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;background-position: -96px 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal {position: absolute;top: 5px;left: 5px;width: 32px;height: 267px;cursor: pointer;
    background: #bbbcbe url(../img/prev-horizontal1.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {left: auto;right: 5px;background-image: url(../img/next-horizontal1.png);}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {background-position: -32px 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {background-position: -64px 0;}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;background-position: -96px 0;}

/***  Vertical Buttons*/
.jcarousel-skin-tango .jcarousel-next-vertical {position: absolute;bottom: 5px;left: 43px;width: 32px;height: 32px;cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-next-vertical:hover,.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;}
.jcarousel-skin-tango .jcarousel-next-vertical:active {background-position: 0 -64px;}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {cursor: default;background-position: 0 -96px;}
.jcarousel-skin-tango .jcarousel-prev-vertical {position: absolute;top: 5px;left: 43px;width: 32px;height: 32px;cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover,.jcarousel-skin-tango .jcarousel-prev-vertical:focus {background-position: 0 -32px;}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {background-position: 0 -64px;}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;background-position: 0 -96px;}

/*************************************/
/*.jcarousel-skin-picthumbs .jcarousel-container {border-top: 1px solid #f2f2f2;border-bottom: 1px solid #f2f2f2;}*/
/*************************************/
.jcarousel-skin-picthumbs .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-picthumbs .jcarousel-container-horizontal {width: 405px |;padding: 5px 40px;}
.jcarousel-skin-picthumbs .jcarousel-container-vertical {width: 75px;height: 245px;padding: 40px 20px;}
.jcarousel-skin-picthumbs .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-picthumbs .jcarousel-clip-horizontal {width:405px; height: 126px;}
.jcarousel-skin-picthumbs .jcarousel-clip-vertical {width:  75px;height: 245px;}
.jcarousel-skin-picthumbs .jcarousel-item {width: 100px; height: 110px;}
.jcarousel-skin-picthumbs .jcarousel-item-horizontal {margin-left: 0;margin-right: 10px;}
.jcarousel-skin-picthumbs .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px;margin-right: 0;}
.jcarousel-skin-picthumbs .jcarousel-item-vertical {margin-bottom: 10px;}
.jcarousel-skin-picthumbs .jcarousel-item-placeholder {background: #fff;color: #000;}
.jcarousel-skin-picthumbs img{border:0 none;width:90px !important;}
/**Horizontal Buttons */
.jcarousel-skin-picthumbs .jcarousel-next-horizontal {position: absolute;top: 42px;right: 5px;width: 32px;height: 32px;cursor: pointer;background: transparent url(../img/next-horizontal.png) no-repeat 0 0;}
.jcarousel-skin-picthumbs .jcarousel-direction-rtl .jcarousel-next-horizontal {left: 5px;right: auto;background-image: url(../img/prev-horizontal.png);}
.jcarousel-skin-picthumbs .jcarousel-next-horizontal:hover,.jcarousel-skin-picthumbs .jcarousel-next-horizontal:focus {background-position: -32px 0;}
.jcarousel-skin-picthumbs .jcarousel-next-horizontal:active {background-position: -64px 0;}
.jcarousel-skin-picthumbs .jcarousel-next-disabled-horizontal,.jcarousel-skin-picthumbs .jcarousel-next-disabled-horizontal:hover,.jcarousel-skin-picthumbs .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-picthumbs .jcarousel-next-disabled-horizontal:active {cursor: default;background-position: -96px 0;}
.jcarousel-skin-picthumbs .jcarousel-prev-horizontal {position: absolute;top: 42px;left: 5px;width: 32px;height: 32px;cursor: pointer;background: transparent url(../img/prev-horizontal.png) no-repeat 0 0;}
.jcarousel-skin-picthumbs .jcarousel-direction-rtl .jcarousel-prev-horizontal {left: auto;right: 5px;background-image: url(../img/next-horizontal.png);}
.jcarousel-skin-picthumbs .jcarousel-prev-horizontal:hover, .jcarousel-skin-picthumbs .jcarousel-prev-horizontal:focus {background-position: -32px 0;}
.jcarousel-skin-picthumbs .jcarousel-prev-horizontal:active {background-position: -64px 0;}
.jcarousel-skin-picthumbs .jcarousel-prev-disabled-horizontal,.jcarousel-skin-picthumbs .jcarousel-prev-disabled-horizontal:hover,.jcarousel-skin-picthumbs .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-picthumbs .jcarousel-prev-disabled-horizontal:active {cursor: default;background-position: -96px 0;}

/*************************************/
/** jCarousel Related Prdoucts styling **/
/*************************************/
.jcarousel-skin-relatedProd .jcarousel-container {border-top: 1px solid #e9e9e9;border-bottom: 1px solid #e9e9e9;}
.jcarousel-skin-relatedProd .jcarousel-item {width: 150px;height: 120px;}
.jcarousel-skin-relatedProd .jcarousel-clip-horizontal {width:  2200px;}
.jcarousel-skin-relatedProd .jcarousel-container-horizontal {width: 922px; padding: 5px 45px;}
.jcarousel-skin-relatedProd .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-relatedProd .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-relatedProd .jcarousel-item-horizontal {margin-left: 0;margin-right: 10px;}
.jcarousel-skin-relatedProd .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px;margin-right: 0;}
.jcarousel-skin-relatedProd .jcarousel-item-vertical {margin-bottom: 10px;}
.jcarousel-skin-relatedProd .jcarousel-item-placeholder {background: #fff;color: #000;}
.jcarousel-skin-relatedProd img{border:0 none;height:120px !important;width:150px !important;}
/*Horizontal 1 Buttons */
.jcarousel-skin-relatedProd .jcarousel-next-horizontal {position: absolute;top:5px;right: 5px;width: 32px;height: 205px;cursor: pointer;background: url(../img/right.png) no-repeat 4px -50px;}
.jcarousel-skin-relatedProd .jcarousel-direction-rtl .jcarousel-next-horizontal {left: 5px; right: auto; background-image: url(../img/left.png);}
.jcarousel-skin-relatedProd .jcarousel-next-horizontal:hover,
.jcarousel-skin-relatedProd .jcarousel-next-horizontal:focus {background-position: 4px -50px;}
.jcarousel-skin-relatedProd .jcarousel-next-horizontal:active {background-position: 4px -50px;}
.jcarousel-skin-relatedProd .jcarousel-next-disabled-horizontal,.jcarousel-skin-relatedProd .jcarousel-next-disabled-horizontal:active {cursor: default;background-position: -101px -28px; background: url(../img/right.png) no-repeat 4px -50px}
.jcarousel-skin-relatedProd .jcarousel-prev-horizontal {position: absolute;top: 5px;left: 5px;width: 32px;height: 207px; cursor: pointer;background:url(../img/left.png) no-repeat; background-position:5px -50px;}
.jcarousel-skin-relatedProd .jcarousel-direction-rtl .jcarousel-prev-horizontal {left: auto;right: 5px;background-image: url(../img/right.png);}.jcarousel-skin-relatedProd .jcarousel-prev-horizontal:hover, .jcarousel-skin-homeoffers .jcarousel-prev-horizontal:focus {background-position: 5px -50px;}
.jcarousel-skin-relatedProd .jcarousel-prev-horizontal:active {background-position:5px -50px; }
.jcarousel-skin-relatedProd .jcarousel-prev-disabled-horizontal,.jcarousel-skin-homeoffers .jcarousel-prev-disabled-horizontal:hover,.jcarousel-skin-homeoffers .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-relatedProd .jcarousel-prev-disabled-horizontal:active {cursor: default;background: url(../img/left.png) no-repeat; background-position:5px -50px;}


/**************************************
 Bootstrap slider 
**************************************/
#slideshow-main {width:799px;height:499px; float:left; margin-right:10px;}
#slideshow-main ul {margin:0; padding:0; width:1000px;}
#slideshow-main li {width:799px; height:499px; display:none;position:relative;}
#slideshow-main li.active {display:block !important;}
#slideshow-main li span.content {position:absolute;bottom:0; left:0;display:block; width:100%;height:120px;z-index:1000;}
#slideshow-main li span.content h1 {font-size:22px;	margin:5px 0;	padding:0 10px;color:#fff;}
#slideshow-main li span.content p {	font-size:11px;	margin:5px 0;	padding:0 10px;color:#ea0085;}

#slideshow-carousel {float:left; width:196px;position:relative}
#slideshow-carousel ul {margin:0; padding:0;list-style:none;}
#slideshow-carousel li {background:#fff;position:relative}
#slideshow-carousel li .arrow {	left:0px;top:60px;position:absolute;width:20px;height:40px;background:url(images/arrow_white.png) no-repeat 0 0; 
	display:block;}
#slideshow-carousel li a {background:#000; display:block; width:196px;height:158px;}
#slideshow-carousel .active {filter:alpha(opacity=100); -moz-opacity:1.0; -khtml-opacity: 1.0; opacity: 1.0;}
#slideshow-carousel .faded {filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5;}

/*Slider Control */ 
.main_view {float: left; position: relative;  width: 530px; min-height:450px;}
.window { height: 405px; overflow: hidden;position: relative; width: 530px;}
.image_reel {left: 0;position: relative;top: 0;}
.image_reel .slide {width:auto;}
.image_reel .content {background: url("../img/content_bg.png") repeat scroll left top transparent;
                cursor: default;height: 50px;overflow: hidden;padding: 10px;position: absolute;top: 261px;width: 510px;z-index:-9999999;}
.image_reel .content h4 {color: #FFFFFF;float: left;font: 18px/24px Georgia,"Times New Roman",Times,serif;margin: 0;}
.image_reel .content p {clear: both;color: #FFFFFF;float: left;margin: 0;text-transform: inherit !important;width: 410px;}
.image_reel .content span {float: left;width: 100px;}
.image_reel img {float: left;width:760px;height:400px;}
.paging_slide {background: none repeat scroll 0 0 #000000 !important;display: none;height: 12px;line-height: 18px;
                padding: 3px 0;position: relative;text-align: center;width: 100%;z-index: 100;}
.paging_slide a {background: url("../img/grey_bullet.gif") no-repeat scroll 0 0 transparent;color: #FFFFFF;font-size: 11px;
                padding: 0 5px;text-decoration: none;}
.paging_slide a:hover, .paging_slide a.active {background: url("../img/grey_bullet.gif") no-repeat scroll 0 0 transparent !important;
    border: 0 none; background}
    
 /******* Slider for Hugo Boss Custom Controller *************/
    

    
    /****************************************************************/

